Problem in Downloading Radrails

Hi there ,
I’m a novice in the Programing on ruby on rails …
There are certain specifications that our Suppose to be installed on
the Machine to work with this…
well I work on Win xp SP2.
I have Installed a Wamp server. ( hope this will be ok )
I have downloaded the Ruby 1.8.2 which is a Stable version…

I can’t get the Link of the radrails which is an IDE for the Ruby to
make web appilcations…

if there is any other mirror from where i can Download this … Please
Post the link …

ust Stuck with the Downloading . :slight_smile:

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs